Document: python-django-haystack-doc
Title: Dango Haystack Documentation
Author: Daniel Lindsley <daniel@toastdriven.com>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-haystack-doc/html/index.html
Files: /usr/share/doc/python-django-haystack-doc/html/*.html
